Subject: bug#12492: Acknowledgement (24.2.50; Open vc-dir buffer easier and faster)

From: Dmitry Gutov <[email-masked]>
Date: Tue, 3 Mar 2020 15:31:55 +0200

On 03.03.2020 13:33, Dmitry Gutov wrote:
> You're free to implement any variations of existing commands, and they 
> can be good in certain situations, but we shouldn't prefer them over the 
> primary command (which has had quite some work put into) for the menu 
> placement.

Maybe your point was that it would be sufficiently different to have 
both in the menu.

If so, maybe so.

BTW, I wonder how such project-isearch using multi-isearch-files would 
work in a non-toy project with a sufficiently-rare input.

Even if we take the Emacs project itself, loading all 4000 files into 
Emacs's memory to search through them all is likely to take a lot of time.